spin_box(1X)

NAME
spin_box—Demonstrates how to use XmSpinBox in a simple application

SYNOPSIS
spin_box

DESCRIPTION
spin_box illustrates how to use an XmComboBox into an application. The application creates seven different SpinBoxes for you to manipulate. Click the ArrowButtons next to each SpinBox in order to increment or decrement the values of the SpinBox Children.

For details on the code, see Chapter 6 of the "OSF/Motif Programmer's Guide."